<webbox id="search">

<form name="form_new_search" onsubmit="new_search(); return false;">
<table>
  <tr>
    <td>T_("Query"):</td>
    <td>
      <input type="text" name="expression" size="50" value='{{expression}}' />
    </td>
    <td>
      T_("All books"):
      <input type="checkbox" name="all_books" checked="{{all_books}}"
             onclick="set_all_books(this)" />
      <span class="h_space"/>
      T_("All langs"):
      <input type="checkbox" name="all_langs" checked="{{all_langs}}"
             onclick="set_all_langs(this)" />
    </td>
  </tr>
  <tr>
    <td colspan="3">
      <a class="button" href="javascript: new_search()">T_("Search Again")</a>
      <a class="button" href="javascript: close_search()">T_("Close Searching")</a>
      <if condition="'{{help}}'=='true'">
        <a class="button" href="javascript:GoTo('thisPage')">T_("Back")</a>
      </if>
      <if condition="'{{help}}'!='true'">
        <a class="button" href="javascript:search_help()">T_("Help")</a>
      </if>
    </td>
  </tr>
</table>
</form>

<if condition="'{{help}}'=='true'">
  <include src="{{./}}help_{{lng}}.html" />
</if>
<if condition="'{{help}}'!='true'">
<table width="100%" cellspacing="1">
  <tr bgcolor="#dddddd">
    <td align="center" width="1%" nowrap="nowrap">T_("Nr")</td>
    <if condition="'{{all_books}}'=='checked'">
      <td align="center">T_("Book")</td>
    </if>
    <if condition="'{{all_langs}}'=='checked'">
      <td align="center" width="1%" nowrap="nowrap">T_("Lng")</td>
    </if>
    <td align="center">T_("Section")</td>
    <td align="center" width="1%" nowrap="nowrap">T_("Last Modified")</td>
   </tr>
  <repeat rs="search_results">
  <ifempty>
    T_("No results found!")
  </ifempty>
    <repeatbody>
      <var name="bgcolor">({{nr}} % 2 ? '#eeeeee' : '#f8f8f8')</var>
      <tr bgcolor="{{bgcolor}}">
        <td align="right" width="1%" nowrap="nowrap">{{nr}}</td>
        <if condition="'{{all_books}}'=='checked'">
          <td><span class="h_space"/>{{book_title}}</td>
        </if>
        <if condition="'{{all_langs}}'=='checked'">
          <td width="1%" nowrap="nowrap"><span class="h_space"/>{{lang}}</td>
        </if>
        <td>
          <a href="javascript:display('{{book_id}}','{{node_path}}','{{lang}}')">
            <span class="h_space"/>{{node_title}}
          </a>
        </td>
        <td align="right" width="1%" nowrap="nowrap">{{date}}</td>
      </tr>
    </repeatbody>
  </repeat>
</table>
<include src="{{./}}next_prev.html" />
</if>

<div class="powered-by-swish-e">
  [T_("Search powered by"): <a href="http://swish-e.org" target="_blank">SWISH-E</a>]
</div>

</webbox>
